A {
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
; color: #33CC00
}
.content {
	COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.navigatie {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; font-style: normal
}
.text {
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	list-style-position: outside;
	list-style-image: url(Images/Pics/bul2.gif);
	list-style-type: disc;

}
a:active {  color: #FF0000; text-decoration: none}
a:link {  text-decoration: none}
.titlu1 {
	font-family: Haettenschweiler;
	font-size: 20px;
	color: #33CC00;
	text-decoration: none;
	font-weight: normal;




}
.titlu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-weight: normal;
	text-indent: 3mm;




}
.titlu3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;


}
.textLinkWhite {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}

body {
	scrollbar-arrow-color: #000066;
	scrollbar-base-color: #89A3BA;
	scrollbar-dark-shadow-color: #006699;
	scrollbar-track-color: #E5EDF5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;


}
.buton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	background-color: #B0CAE2;
	vertical-align: baseline;
	border: 1px outset;



}
.buton1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
	background-color: #FFCC00;
	border: 1px outset;



}
.lineB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	visibility: inherit;

}
.lineBR {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.lineRFine {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B5B5B5;
}
.navigatieMic {
	FONT-SIZE: 12px;
	COLOR: #0066FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
;
	font-weight: bold;
	text-indent: 1mm;
}
.titlu11 {

	font-family: Haettenschweiler;
	font-size: 20px;
	color: #FFCC00;
	text-decoration: none;
	font-weight: normal;
}
.titlu12 {


	font-family: Haettenschweiler;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.lineAll {
	border: 1px solid #FFFFFF;
}
.titlu2link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 5px;
}
